• Register
  • Help
Results 1 to 4 of 4

Topic: Kompakt 1.0.2 in Logic 6.4.1 no good here

Share/Bookmark
  1. #1

    Kompakt 1.0.2 in Logic 6.4.1 no good here

    Installed Kompakt 1.0.2 AU in Logic Pro 6.4.1. All patches popping (pooping).Tried many dfd settings.
    Works fine standalone. Anyone doing this sucessfully?

    Thanks for any pointers

    G5 OS10.3.3 w/4.5 gigRam
    Motu 2408 mk3

  2. #2
    Senior Member
    Join Date
    Jul 1999
    Location
    Winsted, CT
    Posts
    1,338

    Re: Kompakt 1.0.2 in Logic 6.4.1 no good here

    1.0.2? Why trouble people for advice, when you haven’t even bothered to get the latest version?

  3. #3

    Re: Kompakt 1.0.2 in Logic 6.4.1 no good here

    Sorry to trouble you and your pissy attitude, Bill. (this is usually a pretty friendly site)
    Please direct me to a more current AU version.
    Was told via NI tech support 1.0.2 WAS the current AU version (below).



    http://www.nativeinstruments.de/index.php?kompaktupdates_us

  4. #4
    Senior Member
    Join Date
    Jul 1999
    Location
    Winsted, CT
    Posts
    1,338

    Re: Kompakt 1.0.2 in Logic 6.4.1 no good here

    Sorry mrl, you\'re right. I apologize .

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •